package com.ssj.service.conch.student.dto;

import java.io.Serializable;
/**
 * @author yangcan
 * 类描述:学生扫码登录返参
 * 创建时间:2018年8月16日 上午10:37:39

 */
public class SwipeLoginDto implements Serializable {
    private static final long serialVersionUID = 1L;
    
    private String accessToken; //返回登录授权token
    private String vipId;//返回学生会员id
    private String userName;//学生昵称
    private String imgUrl;//学生头像
    private String easemobName;//小孩环信id
	public String getAccessToken() {
		return accessToken;
	}
	public void setAccessToken(String accessToken) {
		this.accessToken = accessToken;
	}
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getEasemobName() {
		return easemobName;
	}
	public void setEasemobName(String easemobName) {
		this.easemobName = easemobName;
	}
}
